#top_header {
    position: relative;
    background: #4b4b4b;
    height: 71vw;
    background-image: url("/sites/corp/files/FrontPages/images/d_header.jpg");
    background-size: cover;
    top: -23px;
}

#top_header h1 {
    color: #fff;
    position: relative;
    top: 12vw;
    letter-spacing: .15em;
}

#top_header .bott {
    color: #fff;
    position: absolute;
    bottom: 7.5vw;
    text-align: center;
    width: 100%;
}

#top_header .bott p {
    max-width: 600px;
    margin: auto;    
}

._inner {
    max-width: 1100px;
    margin: 0 auto;
    padding: 30px 2vw;
}

.fw_testim {
    color: #fff;
    text-align: center;
    background-size: cover;
}

.fw_testim.bg1 {
    background-image: url("/sites/corp/files/FrontPages/images/d_testimonial_1.jpg");    
}

.fw_testim.bg2 {
    background-image: url("/sites/corp/files/FrontPages/images/d_testimonial_2.jpg");    
}

.fw_testim_inner {
    max-width: 1100px;
    margin: 1px auto;
    padding: 76px 2vw;
}

.fw_testim_inner img {
    border-radius: 100%;
    float: left;
    width: 186px;
    margin: 12px -24px 0;
}

.txtrit {
    margin-left: 16vw;
    text-align: left;
}

.fw_testim_inner h3 {
    font-size: 40px;
    text-align: left;
    font-style: italic;
    line-height: 1.37em;
    margin: 0 0 27px;
}

.fw_testim_inner p {
    font-size: 23px;
    line-height: 1.6em;
    margin: 0;
}

.grey_bg {
    background: #F5F5F5;
}

.grey_bg .faq {
    border: none;
}

.faq {
    border-bottom: solid 1px #ccc;
}

.faq h1 {
    text-align: left;
    cursor: pointer;
}

._inner.faqs h1 span {
    font-size: 13px;
    font-weight: 700;
    position: relative;
    top: -8px;
    margin-right: 25px;
}

.faq_cont {
    display: none;
}


#aSlider {
    position: relative;
}

#saying_working {
    width: 100%;
    background: url(/sites/corp/files/FrontPages/images/d_what_faculty_are_saying.jpg) no-repeat center bottom / cover;
    position: relative;
}

.saying_working_inner {
    text-align: center;
    max-width: 700px;
    margin: auto;
    padding: 51px 0 59px;
    color: #fff;
}

#saying_working .ms_content {
    padding-top: 20px;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    text-align: center;
}

#saying_working .item {
    display: inline-block;
    width: 100%;
    position: relative;
    vertical-align: top;
    overflow: hidden;
    white-space: normal;
}

.v2_attrib {
    margin-top: 23px;
}

#community_sect .cdtusd span, #saying_working .cdtusd span {
    width: 13px;
    height: 13px;
}

#community_sect .selected_aca {
    background-color: #000;
}

#saying_working .selected_aca {
    background-color: #fff;
}


#saying_working .ms_controls button {
    background: none;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
    position: absolute;
    top: auto;
    font-size: 35px;
    font-weight: 800;
    text-decoration: none;
    color: #fff;
}

#saying_working .ms_controls button.ms_left {
    left: -6vw;
    bottom: 21vw;
}

#saying_working .ms_controls button.ms_right {
    right: -6vw;
    bottom: 21vw;
}



#community_sect {
    width: 100%;
    background: url(/sites/corp/files/FrontPages/images/d_vision.jpg) no-repeat center bottom / cover;
    position: relative;
}

.community_inner {
    max-width: 700px;
    margin: auto;
    padding: 51px 0 59px;
    color: #fff;
}

#communitySlider .item {
    color: #000;
    display: inline-block;
    width: 100%;
    position: relative;
    vertical-align: top;
    overflow: hidden;
    white-space: normal;
}

#communitySlider img, .v2_testimonial.item img {
    width: 200px;
    border-radius: 100%;
    margin-bottom: 45px;
}


#communitySlider .ms_controls button {
    background: none;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
    position: absolute;
    top: auto;
    font-size: 35px;
    font-weight: 800;
    text-decoration: none;
    color: #000;
}

#communitySlider .ms_controls button.ms_left {
    left: -5vw;
    top: auto;
    bottom: 29vw;
}

#communitySlider .ms_controls button.ms_right {
    right: -5vw;
    top: auto;
    bottom: 29vw;
}

#aSlider .cdtusd {
    margin: 13px 0 22px;
}

.v2_tesstim_item {
    font-style: italic;
}

.whowe {
    width: 100%;
    background: url(/sites/corp/files/FrontPages/images/d_who.jpg) no-repeat center bottom / cover;
    position: relative;
    color: #fff;
}

.whowe_inner {
    position: absolute;
    width: 100%;
    top: 0;
    max-width: 100%;
}

.whowe_inner h1 {
    margin-top: 3vw;
}

.whowe_inner p {
    max-width: 895px;
    margin: 3vw auto 0;
    text-align: center;
}







@media (max-width: 420px) {
.zzz{}

.sect1, #top_header, .fw_testim, #saying_working, .whowe, #community_sect, .grey_bg, div#invite, #app, #footer_outer {
    width: 106%;
}

#top_header {
    background-image: url("/sites/corp/files/FrontPages/images/p_header.jpg");
    background-size: cover;
    height: 176vw;
}

#top_header .bott {
    bottom: 19vw;
}


.fw_testim_inner img {
    float: none;
}

.txtrit {
    margin-left: 0;
    margin-top: 32px;
    text-align: center;
    padding: 0 1vw;
}

.fw_testim_inner h3 {
    text-align: center;
}

._inner.faqs h1 span {
    margin-right: -2px;
}

.faq h1 {
    text-align: center;
}

#saying_working {
    background: url(/sites/corp/files/FrontPages/images/p_what_faculty_are_saying.jpg) no-repeat center bottom / cover;
    position: relative;
}

#saying_working .ms_controls button.ms_left {
    left: 6vw;
    bottom: auto;
    top: 25vw;
}

#saying_working .ms_controls button.ms_right {
    right: 6vw;
    bottom: auto;
    top: 25vw;
}

#community_sect {
    background: url(/sites/corp/files/FrontPages/images/p_vision.jpg) no-repeat center bottom / cover;
    position: relative;
}

.community_inner {
    text-align: center;
}

#community_sect .cdtusd span {
    border: solid 1px #fff;
}

#community_sect .selected_aca {
    background-color: #fff;
}

.whowe {
    background: url(/sites/corp/files/FrontPages/images/p_who.jpg) no-repeat center bottom / cover;
    position: relative;
    color: #fff;
    height: 143vw;
}



}










